Subject: Funny little quip

From: [email-masked] (Sting)
Date: Thu, 24 Mar 94 13:42:20 EST

Hey guys,

	I know this isn't rend related but I think you will really appreciate
this.  I am sorry if this is inappropriate(sp?).

---
Where a calculator on the ENIAC is equpped with 18,000 vaccuum tubes
and weighs 30 tons, computers in the future may have only 1,000 vaccuum
tubes and perhaps weigh 1 1/2 tons.
        Popular Mechanics, March 1949

In pioneer days they used oxen for heavy pulling, and when one ox couldn't
budge a log, they didn't try to grow a larger ox.  We shouldn't be trying
for bigger computers, but for more systems of computers.
        G. Hopper

Life was simple before World War II.  After that, we had systems.
        G. Hopper

If computers get too powerful, we can organize them into a committee
-- that will do them in.
        Bradley's Bromide

I have a cat named Trash.  In the current political climate it would seem
that if I were trying to sell him (at least to a Computer Scientist), I
would not stress that he is gentle to humans and is self-sufficient, living
mostly on field mice.  Rather, I would argue that he is object-oriented.
        Roger King

Computers can figure out all kinds of problems, except the things in
the world that just don't add up.
        James Magary

Imagine if every Thursday your shoes exploded if you tied them the
usual way.  This happens to us all the time with computers, and nobody
thinks of complaining.
        Jeff Raskin, interviewed in Doctor Dobb's Journal

The most overlooked advantage to owning a computer is that if they
foul up there's no law against wacking them around a little.
        Porterfield

pixel, n.: A mischievous, magical spirit associated with screen displays.
The computer industry has frequently borrowed from mythology: Witness the
sprites in computer graphics, the demons in artificial intelligence, and the
trolls in the marketing department.
        Jeff Meyer

---

	Thanks for your patience...

---
  __________________________________________________________________________
 /\  \  \  \________|          Marc A. Lefebvre         |_________/  /  /  /\
|  \  \  \__________|         Software Engineer         |___________/  /  /  |
|\  \  \____________|    CyberBase Technologies Inc.    |_____________/  /  /|
| \  \______________|       Software Developement       |_______________/  / |
|  \________________|      9-1B Windingbrook Drive.     |_________________/  |
|\__________________|    Guilderland, New York 12084    |___________________/|
|-USA World Cup `94-|___(518)452-0927___(518)452-5800___|-USA World Cup `94--|
|*********** Makers of the virtual reality software, Virtuoso (tm) **********|
 \[email-masked]@csh.rit.edu________/
      	      	      	 "I'd rather be Windsurfing!"

---

From: [email-masked]
Date: Fri, 25 Mar 94 14:56:01 -0700

Then, of course, there is the cursor, who is a naughty boy with soap on his breath!

Murphy's law: Whatever can go wrong, will go wrong.
Commentary on Murphy's law: Murphy would have liked computers.
Shagam's law: You can fry an egg on a Pentium without butter!

Actually, in addition to the demons in AI, there's also the daemons
which rule our everyday lives on the internet! (i.e. Chat daemons, Mail
daemons, server daemons, etc.)

Commentary on Porterfield: That's my monitor.

Law of disk compression: In the end, it is easier, less expensive, and
easier on your hair follicles to just BUY ANOTHER HARD DRIVE! :D

/\        /|
\/______ //______
/Joshua Shagam